.OrangeyPane{
	padding:20px;
	background:#FAF5F0 url(../images/Background_curve_700x190.png) no-repeat top left;	
	margin-left: 10px;
	margin-right: 10px;
}
.PurpleyPane{
	padding:20px;
	background:#FAF5FF url(../images/Background_curve_700x190.png) no-repeat top left;	
	margin-left: 10px;
	margin-right: 10px;	
}
.GreenyPane{
	padding:20px;
	background:#E5F1E9 url(../images/Background_curve_700x190.png) no-repeat top left;	
	margin-left: 10px;
	margin-right: 10px;	
}
.BlueyPane{
	padding:20px;
	background:#F4F7FC url(../images/Background_curve_700x190.png) no-repeat top left;	
	margin-left: 10px;
	margin-right: 10px;	
}
.ApricotPane{
	padding:20px;
	background:#FFF3E2 url(../images/Background_curve_700x190.png) no-repeat top left;		
	margin-left: 10px;
	margin-right: 10px;	
}


.ProductPane{
	height:auto;
	overflow:hidden;
	margin:0 10px 0 10px;
	padding:0;
}

.ProductPane h2{
	width:100%;
	border-top:solid 1px #017AA7;
	border-bottom:solid 1px #017AA7;
	padding:10px 0 10px 0;
	margin:0 0 10px 0;
	color:#006699;
}

.ProductPane h3{
	margin:4px 0 0 0;	
	color: #4a4a4a;
    font-family: "Blisslight",Arial,sans-serif;
    font-size: 19px;
    line-height: 22px;
	font-weight: normal;
}

.ProductPane img{
	display:block;
	float:right;
	margin:0 0 10px 10px;
}